<?xml version="1.0" encoding="UTF-8"?>
<Channel>
    <ID>9029001</ID>
    <Name>11802</Name>
    <DefaultModule>1024</DefaultModule>
    <IsFixed>true</IsFixed>
    <Scale>2</Scale>
    <ParamId>5</ParamId>
    <ReceiverBoxId>9440000</ReceiverBoxId>
    <ReceiverIndex>1</ReceiverIndex>
    <ChannelServerId>9450500</ChannelServerId>
    <ServerIndex>1</ServerIndex>
    <AntennaRpuId>9470069</AntennaRpuId>
</Channel>
